Comment 0 for bug 146230

Binary package hint: ps3-kboot

ps3-kboot needs to be updated to the version from the 1.4.1 starter kit (though built against Linux 2.6.22) before release.